[
	{
		"metadata": {},
		"data": [
			{
				"userIds": [
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF",
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE"
				],
				"populationCode": "ADM_FIN",
				"referencePopulation": false,
				"populationLabel": "Administration et Finances",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "EMPLOI",
						"value": "DG,RRH,RH,DIR_ADM,CPT",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF",
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE"
				],
				"populationCode": "C_VENTE",
				"referencePopulation": false,
				"populationLabel": "Conseillers de Vente",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "EMPLOI",
						"value": "CONS_V",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF",
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE"
				],
				"populationCode": "PROD",
				"referencePopulation": false,
				"populationLabel": "Artisans et Producteurs",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "EMPLOI",
						"value": "RESP_ATL,RESP_PROD,ARTISAN,OP_PROD",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF",
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE"
				],
				"populationCode": "RD",
				"referencePopulation": false,
				"populationLabel": "Recherche et développement",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "EMPLOI",
						"value": "RESP_RD,CHERCH",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF",
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE"
				],
				"populationCode": "ET_SIEGE",
				"referencePopulation": false,
				"populationLabel": "Etablissement SIEGE",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "ETABLISSEMENT",
						"value": "SIEGE",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"ASYS",
					"GEST_RH_COSM",
					"MANAGER_COSM",
					"GEST_SELF",
					"WILPARMANAGE",
					"MARGOMMANAGE",
					"MARGOMMANAGE",
					"SOPLECMANAGE",
					"THODUBMANAGE",
					"PAUMORMANAGE"
				],
				"populationCode": "ET_PROD",
				"referencePopulation": false,
				"populationLabel": "Etablissement PROD",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "ETABLISSEMENT",
						"value": "PROD",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"WILPARMANAGE"
				],
				"populationCode": "EQU_WILPAR",
				"referencePopulation": false,
				"populationLabel": "Mon Equipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "001",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"MARGOMMANAGE"
				],
				"populationCode": "EQU_MARGOM",
				"referencePopulation": false,
				"populationLabel": "Mon Equipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "002",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"SOPLECMANAGE"
				],
				"populationCode": "EQU_SOPLEC",
				"referencePopulation": false,
				"populationLabel": "Mon Equipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "003",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"THODUBMANAGE"
				],
				"populationCode": "EQU_THODUB",
				"referencePopulation": false,
				"populationLabel": "Mon Equipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "004",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			},
			{
				"userIds": [
					"PAUMORMANAGE"
				],
				"populationCode": "EQU_PAUMOR",
				"referencePopulation": false,
				"populationLabel": "Mon Equipe",
				"useMobility": false,
				"criterias": [
					{
						"customFieldLabel": "MATRICULE MANAGER",
						"value": "010",
						"categories": [
							"SALA",
							"INTER"
						]
					}
				]
			}
		]
	}
]